文档

云数据库Redis申请公网连接地址提示“Current engine version does not support operations”错误

更新时间:

问题描述

阿里云云数据库Redis申请公网连接地址时,提示“Current engine version does not support operations”错误,无法申请Redis公网连接地址。

问题原因

实例的小版本过低,不支持开启公网连接地址。

解决方案

请尝试升级Redis实例小版本后再进行申请公网的操作,如何升级小版本,请参见升级小版本

注意

  • 请在业务低峰期进行升级,并确保应用程序具备重连机制。
  • 系统会自动检测实例的内核版本,如果当前版本已经是最新版本,控制台基本信息页的小版本升级按钮将呈现单击无效的灰色状态。

适用于

  • 云数据库Redis
  • 本页导读 (1)